/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/rtl.css");

body { direction: ltr; }

#main-header {
    direction: rtl;
}

#main-header2 {
}

#left-area {
    border-left: 0;
    float: left !important;
}

#sidebar .et_pb_widget, .bottom-nav, .et_pb_post, #left-area {
    direction: rtl;
}

.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .wc_quick_buy_button, .woof_reset_search_form  {
    float: right;
}

.sku {
    direction: rtl;
}

#top-menu li {
    padding-right: 25px;
    text-transform: uppercase;
    float: right;
}

#main-footer {
    direction: rtl;
}

#top-header {
    direction: rtl;
}

#left-area {
    direction: rtl;
}

.et_pb_accordion .et_pb_toggle_title::before, .et_pb_toggle .et_pb_toggle_title::before {
    right: unset;
    left: 0;
}

.et_pb_gutters3 .footer-widget {
    margin: 0 1.5% 0 1.5%;
	padding: 0 1.5% 0 1.5%;
}

.footer-widget {
    float: right;
    border: 0px solid;
}

#top-menu li {
    padding-right: 39px;
}

#top-menu > li:last-child, .bottom-nav li:first-child {
    padding-right: 39px;
}
    
.et_pb_gutters2.et_pb_footer_columns4 .footer-widget.last {
    margin: 0 2% 3% 0;
}

.et_pb_gutters2 .footer-widget {
    margin: 0 0 3% 0;
}

#footer-widget3 {
    margin-right: 7%;
}

.et_pb_widget {
    float: right;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    /*aaa margin: 0 0 53px 25px !important;*/
    margin: 0 0 53px 21px !important;
    min-height: 370px;
}

.aws-search-result ul li {
    direction: rtl;
    text-align: right;
}

.aws-container .aws-show-clear .aws-search-field {
    direction: rtl;
}

.woocommerce-loop-product__title {
    direction: rtl;
}

.woocommerce div.product .product_title, .woocommerce-product-details__short-description {
    direction: rtl;
}

.woocommerce-result-count {
    float: left;
}

#et-top-navigation {
    float: right !important;
}

.price {
    direction: rtl;
}

#customer_details .col-1 {
    float: right;
}

#customer_details .col-2 {
    float: left;
}


@media only screen and ( max-width: 440px ) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 0 53px 0px !important;
}  
}

@media only screen and ( max-width: 768px ) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 0 53px 1px !important;
}  
}

.sectionBg {
    background-size: contain;
    background-position: bottom left;
    min-height: 500px;
}

#footer-widgets .footer-widget li, .footer-widget h4 {
}

.teamMember .et_pb_column_1 {
    margin-right: 1.6%;
    padding-left: 5%;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    float: right;
}

.teamMember hr {
    margin-left: 70%;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 21.875%;
}

.et_pb_post_title_0 {
    text-align: right !important;
}

.three-column-grid .et_pb_grid_item {
    width: 32.333% !important;
    margin: 0 0 1.5% 1.5% !important;
}

.three-column-grid .et_pb_grid_item:nth-child(3n) {
    margin-left: 0 !important;
}

.whatsUpProduct {
    text-align: right;
}

.et_pb_portfolio_grid .et_pb_portfolio_item {
    float: right;
}

.et_pb_column {
    float: right;
}	

.et_pb_filterable_portfolio_grid .et_pb_portfolio_item {
    float: right;
}

.six-column-grid .et_pb_grid_item {
margin: 0 0 1.5% 1.5% !important;
}

.et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item.last_in_row {
    margin-left: 0 !important;
}

.sideMain {
    text-align: right;
    font-size: 15px;
    padding: 5px 10px 5px 0; 
}

.et_right_sidebar #left-area {
    padding-right: 4%;
    padding-left: 0;
    float: left;
}

.chosen-drop {
    /*right: -9999px !important;*/
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
/* Safari and Chrome */
.chosen-container .chosen-drop {
    left: 9999px;
    right: -9999px;
}

/* Safari only override */
::i-block-chrome,.chosen-container .chosen-drop {
    left: unset;
}
}
}

.chosen-container .chosen-drop {
    left: 9999px;
    right: -9999px;
}
@media only screen and ( min-width: 978px ) {

.archive.et_left_sidebar.woocommerce ul.products li.product.last, .archive.et_right_sidebar.woocommerce ul.products li.product.last {
    margin-right: unset !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 0 53px 20px;
}
.archive.et_left_sidebar.woocommerce ul.products li.product.last, .archive.et_right_sidebar.woocommerce ul.products li.product.last {
   
}
}

.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
    left: auto !important;
    right: 10px !important;
    margin: 0 !important;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
    position: absolute;
    z-index: 2;
    top: 10px !important;
    right: 10px !important;
    min-width: 0 !important;
    min-height: 0 !important;
    margin: 0 !important;
    padding: 6px 18px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    color: #fff;
    background: #ef8f61 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    font-size: 20px;
    font-weight: 500 !important;
    line-height: inherit !important;
    left: unset !important;
}

@media only screen and ( min-width: 1336px ) {

.woocommerce li:nth-child(4) {
    margin-left: 0 !important;
}
.woocommerce li:nth-child(8) {
    margin-left: 0 !important;
}
.woocommerce li:nth-child(12) {
    margin-left: 0 !important;
}
.woocommerce li:nth-child(16) {
    margin-left: 0 !important;
}

}

@media only screen and ( min-width: 781px ) and (max-width: 980px) {
.woocommerce-page ul.products li.product:nth-child(n) {
    margin: 0 0 7.5% 30px !important;
}
}

@media only screen and ( min-width: 1270px ) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 0 53px 30px;
}
}

.et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product, .et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product {
    margin-right: unset;
}

@media only screen and ( max-width: 980px ) {
.h2picCol {
    padding-right: 0 !important;
}
.hpTitle1 h2 {
    font-size: 36px;
    padding-top: 35px;
}
}

@media only screen and ( min-width: 980px ) {
.et_left_sidebar #left-area {
    padding-right: 4%;
}
#left-area {
    border-right: 1px solid #a2a2a24c;
}
}

.et_left_sidebar #left-area {
    float: right;
    padding-left: 0;
}

#top-menu > li:first-child, .bottom-nav li:first-child {
}


.woo-login-popup-sc-left {
    text-align: right;
}

nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
    float: right;
}

#et_top_search {
    margin: 3px 22px 0 0;
}

/*#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    padding: 0 30px 23px 0 !important;
}*/

.sideBar2 {padding-left: 100px; padding-right: 0px;}

@media all and ( max-width: 768px ) {
.et_pb_tabs_controls li {    float: none;}
}

.et_pb_text_align_right {
    text-align: right;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
direction: rtl
}


.et_mobile_menu li ul {
    padding-right: 25px;
}

@media only screen and ( min-width:981px){
    #mainCategoryTopText{padding-right: 15px !important; padding-left: 0;}
}



#waste h5 {font-size: 18px; }
#waste h1 {font-size: 36px;}
#waste .sideBar2 {padding-left: 100px; padding-right: 0; font-size: 27px;}

#water h5 {font-size: 18px; }
#water h1 {font-size: 36px;}
#water .sideBar2 {padding-left: 100px; padding-right: 0; font-size: 27px;}

#energy h5 {font-size: 18px; }
#energy h1 {font-size: 36px;}
#energy .sideBar2 {padding-left: 100px; padding-right: 0; font-size: 27px;}

#soil h5 {font-size: 18px; }
#soil h1 {font-size: 36px;}
#soil .sideBar2 {padding-left: 100px; padding-right: 0; font-size: 27px;}

#jobs {
    padding: 2% 10% 2% 40%;
}

#innerToggle1 {margin-right: 5%; margin-left: 0;}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-select{
text-align: right;
}

.sideBar1 .et_pb_column_1 { width: 29%; padding-left: 5px; padding-right: 0;}
    
.sideBar1 .et_pb_column_0 { width: 71%; margin: 0%;}

#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    padding: 5px 0 15px 0;
}    


.fotterMain a {
    font-size: 15.5px;
}

.et_pb_widget_area_left {
    padding: 0 0 0 80px !important;
}


li .quick_buy_container a {
    font-size: 15px !important;
}

#endManage2{margin-left: 0;margin-right: 2%;}

.archive .et_pb_post, .category .et_pb_post, .blog .et_pb_post {
background-color: #fff;
padding-left: 2%;
padding-right: 2%;
padding-top: 2%;
padding-bottom: 2%;
width: 45%;
margin-right: 5%;
float: left;
}

/* landscape Tablets */
@media ( min-width: 981px ) and ( max-width: 1099px ) {
.archive .et_pb_post, .category .et_pb_post, .blog .et_pb_post{width:45%!important; margin-right:2.5%;margin-left:2.5%;}
}
 
/* Portrait Tablets*/
@media ( min-width: 768px ) and ( max-width: 980px ) {
.archive .et_pb_post, .category .et_pb_post, .blog .et_pb_post{width:45%!important; margin-right:2.5%;margin-left:2.5%;}
}
/* Landscape Phones */
@media ( min-width: 480px ) and ( max-width: 767px ) {
.archive .et_pb_post, .category .et_pb_post, .blog .et_pb_post{width:95%!important; margin-right:2.5%;margin-left:2.5%;}
}
/* Portrait Phones */@media ( max-width: 479px ) {
.archive .et_pb_post, .category .et_pb_post, .blog .et_pb_post{width:95%!important; margin-right:2.5%;margin-left:2.5%;}
}


.single .relatedposts .relatedthumb {
    display:inline-block;
    width: 32%;
}

.relatedposts a{color: #000;}

.et_pb_blog_grid .column {
  float: right;
}

.et_pb_gutters2 .et_pb_column_3_4 .et_pb_blog_grid .column.size-1of2, .et_pb_gutters2.et_pb_row .et_pb_column_3_4 .et_pb_blog_grid .column.size-1of2 {
    margin-right: 0;
    width: 47.98%;
}
.et_pb_blog_grid .column.size-1of3:nth-child(3n), .et_pb_blog_grid .column.size-1of2:nth-child(2n) {
    margin-right: 4.04% !important;
}



#logo {
    float: right !important;
}

.topSearch {
    float: right;
}

.a153 {
    margin-right: 202px;
    margin-left: 30px;
}

.a3 {
    float: right;
    text-align: right;
}

.a3 img {
    float: right;
    margin-right: 0;
    margin-left: 5px;
}

.a154 {
    margin-right: 30px;
    margin-left: 0;
}

.a155 {
    margin-right: 30px;
    margin-left: 0;
}

.a156 {
    float: left;
}

.a6 img {
    float: left;
    margin: 5px 5px 0 0;
}

.a6 {
    text-align: left;
    border-right: 1px solid #a2a2a24c;
    border-left: 0;
}

.product-type-simple {
    text-align: right;
}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    /*aaa margin-left: 0 !important;*/
}

.home ul.products li.product {
    margin-left: 42px;
}

.et_right_sidebar ul.products li.product {
    
}

#et-top-navigation {
    /*float: right;*/
}

#searchsubmit {
    float: left;
}

.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(3n+1), .archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n+1) {
    /*aaa margin-left: 27px !important;*/
}

.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
    clear: unset;
}

.woof-padding-2 {
    padding-right: 20px !important;
}

.h2picCol {
    text-align: left;
    padding-right: 5px;
    padding-left: 0;
}

.woof_products_top_panel {
    float: right;
    margin-left: 10px;
    margin-right: 0;
}

#et-top-navigation {
    float: left;
}

.berocket_aapf_widget select {
    direction: rtl;
}

.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
    margin: 0 0px 0 20px !important;
}

@media only screen and ( max-width: 1150px ) {
.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
    margin: 0 0px 0 0px !important;
}
}

.product {
    direction: ltr;
}

.woof_radio_count {
    float: left;
}

.et_pb_widget ul li ul li {
    direction: rtl;
}

.woof_radio_label {
    margin-right: 5px;
}

.woof_radio_count {
    margin-right: 2px;
}

.woof_radio_label {
    margin-left: unset;
}

.aws-container .aws-search-field {
    direction: rtl;
}

.berocket_term_depth_2 {
    margin-right: 10px !important;
    margin-left: 0 !important;
}

.berocket_term_depth_1 {
    margin-right: 0px !important;
    margin-left: 0 !important;
}

.chosen-container-multi .chosen-choices li {
    float: right;
}